\leftline{\bf Conveners}


%\begin{enumerate}

%\item 
\noindent \emph{Gluon-fusion process:}
         Y.~Gao, \,
         D.~de Florian, \,
         B.~di Micco, \,
         K.~Melnikov,\,  	 
         F.~Petriello
\vspace{0.1cm}

%\item 
\noindent \emph{Vector-boson-fusion process:} 	
         A.~Denner,\, 	
         P.~Govoni,\,
         C.~Oleari,\,
         D.~Rebuzzi 
\vspace{0.1cm}

%\item 
\noindent{$\PW\PH/\PZ\PH$ \emph{production mode}:} 	
         S.~Dittmaier,\, 	
         G.~Ferrera,\,
%         C.~Matteuzzi,\, 	
         J.~Olsen,\, 	
         G.~Piacquadio,\,
         A.~Rizzi
\vspace{0.1cm}

%\item 
\noindent{$\PQt\PQt\PH$ \emph{process}:} 	
         C.~Neu,\, 	  	
         C.~Potter,\, 	
         L.~Reina,\,
         A.~Rizzi, \, 	
         M.~Spira
\vspace{0.1cm}

%\item 
\noindent\emph{Light Mass Higgs}
         A.~David, \,
         A.~Denner, \, 
         M.~D\"uhrssen,\, 
         C.~Grojean, \, 
         M.~Grazzini,\,
         K.~Prokofiev, \,
         M.~Schumacher, \,
         G.~Weiglein, \,
         M.~Zanetti 
\vspace{0.1cm}
         
%\item 
\noindent\emph{MSSM Higgs:} 	
         M.~Flechl,\, 	
         M.~Kr\"amer,\, 	
         S.~Lehti,\,
         R.~Harlander,\,
         P.~Slavich,\,
         M.~Spira,\, 	
         M.~Vazquez Acosta,\,	  	
         T.~Vickey
\vspace{0.1cm}
         
% item
\noindent\emph{Heavy Higgs and BSM }
         S.~Bolognesi,\,
         S.~Diglio,\,
         C.~Grojean,\,
         M.~Kadastik, \,
         H.~E.~Logan, \,
         M.~M\"uhlleitner,\,
         K.~Peters
\vspace{0.1cm}

%\item 
\noindent\emph{Branching ratios:} 	
         S.~Heinemeyer,\,
         A.~M\"uck,\,
         I.~Puljak,\, 	  	
         D.~Rebuzzi
\vspace{0.1cm}

%\item 
\noindent\emph{Jets:} 	
         B.~Mellado,\,
         D.~Del Re,\,
         G.~P.~Salam,\,
         F.~Tackmann
         \vspace{0.1cm}
         
%\item 
\noindent\emph{NLO MC:}
%         S.~Frixione,\,
         F.~Krauss,\,
         F.~Maltoni,\, 	
         P.~Nason
\vspace{0.1cm}

%\item 
\noindent\emph{PDF:} 	
         S.~Forte,\, 	
         J.~Huston,\, 	
         R.~Thorne
\vspace{0.1cm}


%\end{enumerate}
\vfill
\begin{flushleft}%\large
\begin{tabular}{@{}l@{~}l}
ISBN & 978--92--9083--389--5 \\%<--- Change
ISSN & 0007--8328 \\ % Non-CERN Physics School Publication
DOI  & 10.5170/CERN--2013--004 \\
\end{tabular}\\[1mm]
Copyright \copyright{} CERN, 2013\\[1mm]
%\raisebox{-1mm}{\includegraphics[height=12pt]{cc.pdf}}
Creative Commons Attribution 3.0\\[1mm]
Knowledge transfer is an integral part of CERN's mission.\\[1mm]
CERN publishes this report Open Access under the Creative Commons
Attribution 3.0 license (\texttt{http://creativecommons.org/licenses/by/3.0/})
in order to permit its wide dissemination and use.\\[3mm]

This Report should be cited as:\\[1mm]
LHC Higgs Cross Section Working Group,
S.~Heinemeier, C.~Mariotti, G.~Passarino, R.~Tanaka (Eds.), \\
\emph{Handbook of LHC Higgs Cross Sections: 3. Higgs Properties}, \\
CERN--2013--004 (CERN, Geneva, 2013), DOI: 10.5170/CERN--2013--004\\[3mm]
\end{flushleft}

\endinput
